/*
Add Custom Styles to this file.
*/

.main-menu-wrap { margin-bottom:55px;
 background: rgba(255,255,255, 0.9);

}
.entry-page-wrapper{color:#a0a0a0;} 
.container-boxed, .container-fullwidth {  background: rgba(255,255,255, 1);} 

.wpcf7-form input, .wpcf7-form textarea{ background:#f3f3f3; color:#7f756f;} 

.wpcf7-form input[type="button"], .wpcf7-form input[type="submit"], .wpcf7-form input[type="reset"] {background:#f3f3f3; color:#7f756f; } 

#slidecaption { background:none;}